name = "Compass Cleaner"
filename = "compasscleaner-1.21.11-2.0.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/cnX6GB7a/versions/ngNIdT0i/compasscleaner-1.21.11-2.0.1.jar"
hash-format = "sha512"
hash = "9a381aca04cd64183cb5c500f21b322e69374488622c88680f7d81b25f2793d94f29bed3c1fa60c19c4b13b8ee00c533bb53076531ba9a4f1911905604ccf2b5"

[update]
[update.modrinth]
mod-id = "cnX6GB7a"
version = "ngNIdT0i"
